<bugID>324789<Summary>[trunk] Close buttons on tabs: new prefs don't seem to work</Summary><Description>When there are more than 7 tabs on the tabbar, the close crosses on the inactive tabs disappear. When I make a new pref called browser.tabs.minTabWidth and I set it to an integer value of 30, this makes no difference. The crosses still disappear when there are more than 7 tabs.

I tried also the other pref: when I set browser.tabs.disableBackgroundClose to true, the close crosses on background tabs don't disappear, even if I restart the browser.

Tried with 1.9a1_2006012517 build.</Description></bugID>